RubyGems Navigation menu

clicksign 0.2.2

Ruby library to interact with Clicksign

版本列表:

  1. 0.2.2 - August 18, 2016 (9.5 KB)
  2. 0.2.1 - August 15, 2016 (9.5 KB)
  3. 0.2.0 - July 27, 2016 (9.5 KB)
  4. 0.1.5 - September 03, 2015 (10.0 KB)
  5. 0.1.4 - August 26, 2015 (10.0 KB)
显示所有 (8 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Clicksign

    SHA 256 checksum:

    b2bd85a1d1e8908a661f1a4eaf46945fb5fc2b2f9e5a6adfe5c653e2304bb4e6

    下载总次数 43,998

    这个版本 30,311

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1.0

    相关链接: